ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8b72e5e5-b524-4c2d-b203-a51062b4b09b"
    Код: "000851136"
    UIDСценария: "351f0846-787d-4501-bfbc-3a21288bc56b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю работу комбинированного режима простой сценарий"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю работу комбинированного режима простой сценарий"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

